\begin{tabular}{lrr}
\toprule
   Setting &      Spent &  Cumulative Value \\
\midrule
   Optimal & 1614912.58 &          11119.87 \\
LB Optimal & 1662129.03 &          11004.78 \\
 LB Random & 2492680.56 &           4341.87 \\
      Zoom & 1764590.00 &           9435.70 \\
    BayOpt & 1820708.23 &           9103.59 \\
   Zoom LB & 1765165.00 &           8658.16 \\
 BayOpt LB & 1856032.38 &           8295.82 \\
   BwK CTA &  783021.93 &           5342.47 \\
\bottomrule
\end{tabular}
